Advisories ยป Package lua rss

Date ID Source Package(s) Type Affected release(s) CVE
2014-10-23 MGASA-2014-0414 lua5.1 , lua security 3 , 4 CVE-2014-5461